<div class="row">
    <div ng-repeat="i in config.selectedPlatforms">
        <div ng-click="i.isCollapsed = !i.isCollapsed">
            <i class="fa"
               ng-class="{'fa-plus-square':i.isCollapsed,'fa-minus-square':!i.isCollapsed}"></i>
            {{i.activityGroupDes}}</div>

        <div uib-collapse="i.isCollapsed" class="fadeIn" >
            <div class="collapsed-panel" ng-repeat="item in i.detail">
                <div class="collapsed-panel-content">
                    <label class="um-col-5">{{item.activityDes}}</label>
                    <div class="checkbox checkbox-primary checkbox-inline">
                        <input  type="checkbox" value="option1" ng-checked="item.read"  ng-click="readFlag(item)" ng-disabled="!config.keepPlatformsBtnDis">
                        <label >查询</label>
                    </div>
                    <div class="checkbox checkbox-primary checkbox-inline">
                        <input  type="checkbox" value="option1" ng-checked="item.edit"  ng-click="editFlag(item)" ng-disabled="!config.keepPlatformsBtnDis">
                        <label >编辑</label>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="row">
    <div class="col-sm-12 flex-center">
        <div class="one-line-btns">
            <button type="button" class="btn btn-primary btn-flex-center" ng-click="editBasicBtn()" ng-if="config.editPlatformsBtnDis&&config.editRW"
                    placeholder="">编辑</button>
        </div>

        <div class="one-line-btns">
            <button type="button" class="btn btn-primary btn-flex-center" ng-click="keepBasicBtn()" ng-if="config.keepPlatformsBtnDis"
                    placeholder="">保存</button>
        </div>
        <div class="one-line-btns">
            <button type="button" class="btn btn-primary btn-flex-center" ng-click="cancleBasicBtn()" ng-if="config.canclePlatformsBtnDis"
                    placeholder="">取消</button>
        </div>

    </div>
</div>